<template lang="html">
  <svg width="12" height="14" viewBox="0 0 12 14" fill="none" xmlns="http://www.w3.org/2000/svg">
  <path d="M4.65899 4.45977L2.3149 6.61871C2.07664 6.82172 1.7502 6.94245 1.40401 6.95558C1.05782 6.96871 0.718776 6.87322 0.457955 6.68915C0.197134 6.50507 0.0347946 6.2467 0.00497603 5.9682C-0.0248415 5.68969 0.0801761 5.4127 0.298012 5.19528L4.99156 0.868737C5.11742 0.752921 5.2725 0.660121 5.44641 0.596543C5.62032 0.532965 5.80906 0.500076 6 0.500076C6.19094 0.500076 6.37968 0.532965 6.5536 0.596543C6.72751 0.660121 6.88258 0.752921 7.00844 0.868737L11.702 5.19528C11.9198 5.4127 12.0248 5.6897 11.995 5.9682C11.9652 6.2467 11.8029 6.50507 11.542 6.68915C11.2812 6.87323 10.9422 6.96871 10.596 6.95558C10.2498 6.94245 9.92336 6.82172 9.6851 6.61871L7.34101 4.45977L7.34101 12.4184C7.34101 12.7053 7.19973 12.9804 6.94824 13.1833C6.69675 13.3861 6.35566 13.5001 6 13.5001C5.64434 13.5001 5.30325 13.3861 5.05176 13.1833C4.80027 12.9804 4.65899 12.7053 4.65899 12.4184L4.65899 4.45977Z" fill="currentColor"/>
  </svg>
</template>
